Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ActiveTransaction..::.Status Property
ActiveTransaction Class See Also

Status of the transaction.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public ActiveTransaction..::.TransactionStatus Status { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Status As ActiveTransaction..::.TransactionStatus

Visual C++
    public:
    property ActiveTransaction..::.TransactionStatus Status {
    	ActiveTransaction..::.TransactionStatus get ();
    }

# See Also

ActiveTransaction Class
BerkeleyDB Namespace